onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -expand -group SPI -radix hexadecimal /m25p32_top_tb/uut/prom_mosi_o
add wave -noupdate -expand -group SPI -radix hexadecimal /m25p32_top_tb/uut/prom_din_i
add wave -noupdate -expand -group SPI -radix hexadecimal /m25p32_top_tb/uut/prom_cs0_b_n_o
add wave -noupdate -expand -group SPI -radix hexadecimal /m25p32_top_tb/uut/prom_cclk_o
add wave -noupdate -divider m25p32_top
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/s_FMI
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/s_SR_m25p32
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_we_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_stb_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_sel_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_cyc_i
add wave -noupdate -group Wishbone -radix hexadecimal -expand -subitemconfig {/m25p32_top_tb/uut/wb_addr_i(6) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(5) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(4) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(3) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(2) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(1) {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/wb_addr_i(0) {-height 17 -radix hexadecimal}} /m25p32_top_tb/uut/wb_addr_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_data_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_data_o
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_clk
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_rst_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_ack_o
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_rty_o
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/wb_err_o
add wave -noupdate -divider m25p32_core
add wave -noupdate /m25p32_top_tb/wb_clk
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_MEM_fsm
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_MEM_fsm_d0
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_OP
add wave -noupdate -radix hexadecimal -expand -subitemconfig {/m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.CPOL {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.CPHA {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.BREAD {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.BDATA {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.BADDR {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0.BINST {-height 17 -radix unsigned}} /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_SPI1
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_SPI2
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_SPI3
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_wr_data_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/rd_data_o
add wave -noupdate -divider m25p32_regs
add wave -noupdate -radix hexadecimal -expand -subitemconfig {/m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.OPR {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.x {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.OP {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.PG {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.SCT {-height 17 -radix hexadecimal} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI.y {-height 17 -radix hexadecimal}} /m25p32_top_tb/uut/inst_m25p32_regs/s_FMI
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/s_SR_m25p32
add wave -noupdate -divider spi_master_multifield
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/rst_i
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/clk_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_inst_reg_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/addr_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_addr_reg_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/data_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_data_reg_o
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/data_o
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_STATUS
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_clk_fsm_d0
add wave -noupdate -expand -subitemconfig {/m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0_core.BREAD {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0_core.BDATA {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0_core.BADDR {-height 17 -radix unsigned} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0_core.BINST {-height 17 -radix unsigned}} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0_core
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI1_core
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI2
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI3
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/reg_i
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/clk
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/load
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/flush
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/oen_i
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/reg_o
add wave -noupdate -group inst_FIFO /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_fifo_i2c/reg_int
add wave -noupdate -group {Read counter} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/spi_read_edge_counter/clk_i
add wave -noupdate -group {Read counter} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/spi_read_edge_counter/rst_i
add wave -noupdate -group {Read counter} /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/spi_read_edge_counter/en_i
add wave -noupdate -group {Read counter} -radix unsigned /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/spi_read_edge_counter/cnt_o
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {494940633 ps} 0}
configure wave -namecolwidth 274
configure wave -valuecolwidth 88
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {945 us}
